Subject: [PATCH REPOST] ARM: tegra: use dt-binding header for key code

From: [email-masked] (Laxman Dewangan)
Date: Wed, 18 Sep 2013 22:08:54 +0530

On Wednesday 18 September 2013 08:58 PM, Stephen Warren wrote:
> On 09/18/2013 07:22 AM, Laxman Dewangan wrote:
>> In place of hardcoding the key code in DTS file and comment the
>> key code as side notes, use the key code macro defines in the
>> dt-bindings/input/input.h directly.
> I can apply this, but aren't there many other Tegra DT files that need
> conversion too?
Yes, I am planning to this in next few days. I will post different 
patches for different boards.
If it is fine to you, it can be applied this patch.